@FORMAT "QUER"
@STANDARDSCHRIFT "Arial" "Standard" "10"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R

°@<EC13.NAMEGEMEIN1>°Einheitlich Gesonderte Feststellung @<$VVZTR>
°Steuernummer: @<EC13.STNR_GUE>°Berechnete Anteile Sonderausgaben
@LINIE C HM 0,260

@KOPFENDE


@TABS R10,L16,Z82,Z114,Z145,Z170,Z197,Z223,Z247
@SCHRIFT "Arial" "Fett" "10"
Lfd. Nr.°°Name, Vorname°Spenden°Spenden in den°Spenden°davon°Spenden an°davon°Steuer-
°°°(insgesamt)°Vermögensstock einer°an°Einzel-°andere Organi-°Einzel-°beratungs-
°°°°Stiftung°Stiftungen°spenden°sationen°spenden°kosten
@LINIE C HO 0,260
@SCHRIFT "Arial" "Standard" "10"

@TABS R5,L16,R89,R120,R151,R174,R206,R227,R252
@VERTANFANG n @ZA

°@<EC14.BLFD_NUMMER>°@<EC14.BNAME>, @<EC14.BVNAME>°   @<EC14.BGSPENDENMIT>°@<EC14.BSPENDVERMSTOCK>°@<EC14.BGSTIFSPENDEN>°@<EC14.BSPENDSTIFWISEINZ>°@<EC14.BGSONSPENDEN>°@<EC14.BSPENDWISEINZ>°@<EC14.BSTB>

@VERTENDE @ZA
@SCHRIFT "Arial" "Standard" "12"
@VERTANFANG X
@lZ4
@VERTENDE X
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°1424.for
@FUSSENDE
